<div class="container">
  <div class="row" *ngFor="let user of users">
    <span class="col-1">
      {{user.id}}
    </span>
    <span class="col-2">
      {{user.name}}
    </span>
    <span class="col-2">
      {{user.username}}
    </span>
    <span class="col-1">{{user.postsCount}}</span>
  </div>
</div>
